DOMCharacterData
DOMCharacterData::deleteData
DOMCharacterData
PHP Manual

# DOMCharacterData::appendData

Append the string to the end of the character data of the node

### Description

void DOMCharacterData::appendData ( string `$data` )

Append the string `data` to the end of the character data of the node.

### Parameters

`data`

  The string to append.

### Return Values

No value is returned.

### See Also

- DOMCharacterData::deleteData
- DOMCharacterData::insertData
- DOMCharacterData::replaceData
- DOMCharacterData::substringData